@charset "utf-8";

/* reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  color: #000;
  text-decoration: none;
}

ul, li {
  list-style: none;
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

/* 全体設定 */

html {
  scroll-behavior: smooth;
}

h1, h2, h3, h4 {
  text-align: center;
}

h2 {
  margin-block: 10vw 5vw;
}

h3 {
  margin-block: 5vw 3vw;
}

/* header  */
@media screen and (min-width: 760px) and (max-width: 1000px) {
	.headerWrapper {
    padding-inline: 10px;
    padding-top: 10px;
	}
} @media screen and (min-width: 1000px) {
	.headerWrapper {
    padding-inline: 20px;
    padding-top: 20px;
	}
}

.header {
	height: 850px;
	position: relative;
	width: 100%;
	overflow: hidden;
}

.header::before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: no-repeat center / cover url(../img/top.webp);
  /* -webkit-animation: zoom 10s 1; */
	animation: zoom 15s 1;
	animation-fill-mode: forwards;
	z-index: -100;
}

@keyframes zoom {
	0% {
    transform: scale(1.2);
	}
	100% {
    transform: scale(1.0);
	}
}

h1 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
}

/* Subpage Header */

.subHeader {
  height: 200px;
  color: #444;
  text-align: center;
  position: relative;
} @media screen and (min-width: 750px) {
  .subHeader {
      height: 200px;
  }
}

.subHeader::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat center / cover url(../img/top.webp);
}

.subHeader h1 br {
  display: block;
  content: "";
  margin: -15px;
} @media screen and (min-width: 1000px) {
  .subHeader h1 br {
      display: block;
      content: "";
      margin: 0px;
  }
}

.subHeader .mainname {
  font-size: 18px;
  line-height: 18px;
  text-align: left;
  text-transform: uppercase;
} @media screen and (max-width: 350px) {
  .subHeadere .mainname {
      font-size: 16px;
      line-height: 16px;
  }
} @media screen and (min-width: 750px) and (max-width: 1000px) {
  .subHeader .mainname {
      font-size: 24px;
      line-height: 24px;
  }
} @media screen and (min-width: 1000px) {
  .subHeader .mainname {
      font-size: 32px;
      line-height: 32px;
  }
}


.subHeader .sub {
  font-size: 16px;
  line-height: 16px;
  font-weight: 100;
  text-transform: capitalize;
  letter-spacing: 1px;
} @media screen and (max-width: 350px) {
  .subHeader .sub {
      font-size: 14px;
      line-height: 14px;
  }
} @media screen and (min-width: 750px) and (max-width: 1000px) {
  .subHeader .sub{
      font-size: 20px;
      line-height: 20px;
      letter-spacing: 2px;
  }
}  @media screen and (min-width: 1000px) {
  .subHeader .sub {
      font-size: 24px;
      line-height: 24px;
      letter-spacing: 2px;
  }
}

/* main */
.main {
  position: relative;
  padding-inline: 5vw;
  color: #444;
  font-size: 16px;
  z-index: 100;
  background-color: #fff;
  padding-top: 10vw;
} @media screen and (min-width: 760px) {
  .main {
    padding-top: 5vw;
    font-size: 18px;
  }
}

.imgCenter {
    margin-inline: auto;
    margin-block: 30px;
}

p.innerLink {
    text-align: center;
    margin-bottom: 80px;
}

p.innerLink span {
    margin-inline: 2vw;
    font-size: 12px;
} @media screen and (min-width: 750px) {
    p.innerLink span {
        margin-inline: 3vw;
        font-size: 14px;
    }
}

a.innerLink {
    text-decoration: underline;
}


.caption {
    color: #888;
    font-size: 8px;
} @media screen and (min-width: 750px) {
    .caption {
        font-size: 12px;
    }
}

.caption span {
    color: #aaa;
}

/* PC表示プロフィールグリッド */
@media screen and (min-width: 760px) {
  .profWrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .biography, .exhibitions {
    padding-inline: 5vw;
  }

}

/* exhibition  */
.exhibitions dl dd {
  margin-left: 5vw;
}

/* artwork */
.grid img {
  height: 15vw;
  width: 24vw;
  margin-inline: auto;
  object-fit: cover;
  margin-block: 2vw;
}

/* footer */
.footer {
  height: 62vw;
  background-color: #444;
  color: #eee;
  margin-top: 10vw;
  padding-top: 5vw;
  padding-inline: 5vw;
  font-size: 14px;
  display: grid;
  grid-template-columns: 8fr 1fr;
  grid-template-rows: 5fr 1fr;
} 
@media screen and (min-width: 760px) and (max-width: 1000px) {
  .footer {
    height: 43vw;
    font-size: 16px;
  }
} @media screen and (min-width: 1000px) {
  .footer {
    height: 38vw;
    font-size: 16px;
  }
}

.footer .footerMenu a {
  color: #eee;
}

.footer .footerMenu ul {
  margin-block: 5vw;
}

.footer .footerMenu ul li {
  font-size: 12px;
  margin-inline: 5vw;
  margin-block: 1vw;
} @media screen and (min-width: 760px) {
  .footer .footerMenu ul li {
    font-size: 14px;
  }
}

.footer .snsLogo img {
  width: 7vw;
} @media screen and (min-width: 760px) {
  .footer .snsLogo img {
    width: 3vw;
  }
}

.footer .copyright {
  grid-column: 1/3;
  font-size: 10px;
  color: #aaa;
  text-align: center;
} @media screen and (min-width: 760px) {
  .footer .copyright {
    font-size: 12px;
  }
}

/* PC非表示 */
@media screen and (min-width: 760px ) {
  .pc-dpn {
    display: none;
  }
}

/* SP非表示 grid */
@media screen and (max-width: 760px) {
  .sp-dpn {
    display: none;
  }
} @media screen and (min-width: 760px) {
  .sp-dpn {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
  }
}

/* artworkページ用CSS */
.artworkImg {
  margin-top: 30px;
  text-align: left;
}

.artworkImg img {
  width: 90vw;
}

@media screen and (min-width: 750px) {
  .artworkImg img {
    max-height: 80vw;
    object-fit: contain;
    text-align: center;
  }
}

/* ２列表示にする場合は、artworkImgとtwoColの両方をクラスに持たせる */

@media screen and (min-width: 1000px) {
  .artworkImg.twoCol {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .artworkImg.twoCol img {
    width: 31vw;
  }
}

/* Exhibition CSS */

.hallPhotos {
    margin-block: 40px 60px;
  } @media screen and (min-width: 750px) {
    .hallPhotos {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      gap: 1.67vw;
    }
  }
  
.hallPhotos img {
    width: 90vw;
  } 
  @media screen and (min-width: 750px) {
    .hallPhotos img {
        width: 25vw;
    }
  }

/* artwork dpn 仮 */

.dpn {
  display: none;
}
